.base {
    margin: 0 auto 0;
}

.flexBox{
    display: flex;
}

.bg.bg04 {
    width: 420px;
    right: 0;
    top: 500px;
    position: absolute;
    z-index: -1;
}

#sec-op01{
    padding: 60px 0 100px;
}

.op01-head{
    margin-bottom: 20px;
}

.op01-head span{
    color: #27af94;
    font-size: 24px;
    padding-left: 50px;
    position: relative;
}

.op01-head span:before{
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 45px;
    height: 1px;
    background: #27af94;
    transform: translateY(-50%);
}


.flex-op01{
    justify-content: space-between;
    margin-bottom: 70px;
}

.flex-op01 li{
    width: 23%;
}

.flex-op01 li a{
    border-bottom: 1px solid #cccccc;
    color: #636363;
    font-size: 18px;
    position: relative;
    padding: 20px 0;
    display: block;
    width: 100%;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.flex-op01 li a:hover{
    border-bottom: 1px solid #27af94;
    color: #27af94;
}  

.flex-op01 li a i{
    color: #27af94;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.green-bg{
    background: #f2f8f8;
    border-radius: 30px;
    margin-bottom: 55px;
    padding: 50px;
}

.green-bg-inr{
    background: #fff;
    padding: 5% 8%;
}

.sec-op table{
    line-height: 1.7;
    table-layout: fixed;
    width: 100%;
}

.sec-op table .green-th{
    color: #27af94;
    padding: 25px 5px;
    text-align: left;
    width: 15%;
}

.sec-op table tr{
    border-bottom: 1px solid #d7d7d7;
}

.sec-op table td{
    color: #27af94;
    padding: 25px 5px;
    text-align: center;
    width: 12.14%;
}

.sec-op table td.note{
    color: #636363;
    font-size: 15px;
    padding: 25px 5px;
    text-align: left;
    width: 100%;
}

.tbl-time01 th, 
.tbl-time01 td, 
.doc-tbl th, 
.doc-tbl td {
    vertical-align: middle;
}

.sec-op table td.day,
.sec-op table td.time{
    color: #636363;
}

.sec-op table td.day{
    padding: 25px 5px;
}

.sec-op table td.time{
    text-align: left;
    padding: 25px 10px;
}

.sec-op table td.day{
    text-align: center;
}

.flex-doc{
    justify-content: space-between;
}

.doc-wrap{
    width: 48%;
}

.green-head{
    margin-bottom: 15px;
}

.green-head span {
    border-radius: 5px;
    color: #fff;
    background: #27af94;
    padding: 3px 15px;
    display: inline-block;
}

.sec-op .doc-tbl table .green-th{
    width: 20%;
}

.sec-op .doc-tbl table td{
    padding: 10px 5px;
}

.doc-tbl th,
.doc-tbl td{
    font-size: 13px;
    border: 1px solid #d7d7d7;
    padding: 10px 5px;
}

.sec-op .doc-tbl table td.time{
    padding: 10px;
}

#sec-op02{
    background: #dfeee6;
    padding: 80px 0 120px;
}

#sec-op02 .flow{
    background: #fff;
    border-radius: 20px;
    margin-bottom: 50px;
    padding: 5% 5% 6%;
}

#sec-op02 .flow.last{
    margin-bottom: 0;
}

.op02-head{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 50px;
}

.op02-head img{
    margin-right: 20px;
    width: 50px;
}

.op02-head span{
    color: #27af94;
    position: relative;
    font-size: 24px;
}

.op02-head span:after {
    position: absolute;
    content: "";
    background: #27af94;
    bottom: -18px;
    width: 100%;
    left: 0%;
    transform: translateY(-50%);
    height: 1px;
}

.green-rectangle{
    background: #f2f8f8;
    border-radius: 20px;
    margin-top: 40px;
    padding: 35px;
}

.green-rectangle .bubble {
    margin: 0 auto 20px;
    display: flex;
    justify-content: center;
}

.green-rectangle .bubble span{
    background: #27af94;
    border-radius: 50px;
    color: #fff;
    font-size: 16px;
    padding: 5px;
    width: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.green-rectangle p{
    text-align: center;
}

.flex-flow{
    justify-content: flex-start;
    flex-wrap: wrap;
}

/* .flex-flow li {
    position: relative;
    margin: 0 3% 5% 0;
    width: 30.3%;
} */

.flex-flow li {
    position: relative;
    margin: 0 0 50px;
    width: 100%;
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.flex-flow li picture{
    width: 37%;
}

.flex-flow li .cont-bl {
    width: 60%;
}

.flow-title-green{
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #27af94;
    font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

/* .flex-flow li:before {
    content: "\f138";
    font-family: FontAwesome;
    left: -8.25%;
    top: 28%;
    font-size: 20px;
    position: absolute;
    color: #dfeee6;
} */

.flex-flow li:before {
    content: "\f138";
    font-family: FontAwesome;
    left: 16%;
    top: -35px;
    font-size: 20px;
    position: absolute;
    transform: rotate(90deg);
    color: #dfeee6;
}

.flex-flow li:first-child:before {
    content: "";
}

.flex-flow li:last-child{
    margin-bottom: 0px;
}

/* .flex-flow li p{
    margin-top: 30px;
} */



@media only screen and (max-width: 1080px){

.bg.bg04 {
    width: 290px;
}

.green-bg-inr {
    padding: 3% 5%;
}

.tbl-time01{
    font-size: 14px;
}


}

@media only screen and (max-width: 767px){

.txt{
    font-size: 14px;
}

#sec-op01 {
    padding: 30px 0 50px;
}

.op01-head span {
    font-size: 18px;
    padding-left: 40px;
}

.op01-head span:before {
    width: 35px;
}    

.flex-op01 {
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.flex-op01 li{
    margin-bottom: 3%;
    width: 48%;
}

.flex-op01 li a{
    font-size: 14px;
    padding: 10px 0;
}

.green-head {
    font-size: 14px;
}

.green-bg {
    border-radius: 10px;
        margin-bottom: 35px;
    padding: 2%;
}

.green-bg-inr {
    padding: 1% 1%;
}

.tbl-time01 th, .tbl-time01 td,
.doc-tbl th, .doc-tbl td{
    font-size: 10px;
}

.sec-op .doc-tbl table td.time {
    padding: 10px 0px;
    text-align: center;
}

.sec-op table td.note{
    font-size: 10px;
    padding: 10px 5px;
}

.doc-tbl .green-th {
    width: 15%;
}

table td.note {
    font-size: 12px;
    padding: 15px 10px;
}

.flex-doc {
    display: block;
}

.doc-wrap {
    width: 100%;
}

.doc-tbl .day {
    width: 9%;
    padding: 10px 0;
}

.dw01{
    margin-bottom: 25px;
}

#sec-op02 {
    padding: 50px 0 60px;
}

#sec-op02 .flow {
    margin-bottom: 25px;
    padding: 8% 5%;
}

.op02-head {
    margin-bottom: 20px;
}

.op02-head img {
    margin-right: 10px;
    width: 25px;
}

.op02-head span {
    font-size: 18px;
}

.op02-head span:after {
    bottom: -5px;
}

.green-rectangle {
    border-radius: 10px;
    margin-top: 15px;
    padding: 8% 5%;
}

.green-rectangle .bubble {
    margin: 0 auto 10px;
}

.green-rectangle .bubble span {
    font-size: 14px;
    padding: 3px 5px;
    width: 75px;
}

/* .flex-flow li {
    margin: 0 3% 17% 0;
    width: 100%;
} */

.flex-flow li {
    margin: 0 0 50px;
    width: 100%;
    flex-direction: column;
}

.flex-flow li .cont-bl {
    width: 100%;
}

.flex-flow li:before {
    left: 50%;
    /* top: 104%; */
    top: 105%;
    transform: translateX(-50%) rotate(90deg);
}

.flex-flow li:first-child:before {
    content: "\f138";
    left: 50%;
    top: 104%;
    transform: translateX(-50%) rotate(90deg);
}

.flex-flow li:last-child:before {
    content: "";
}

.flow-title-green {
    font-size: 17px;
    margin-bottom: 10px;
    margin-top: 15px;
}

/* .flex-flow li p {
    margin-top: 20px;
} */

.sec-op table td {
    width: 9%;
}
.sec-op table td.time,.sec-op table .green-th {
    width: 25%;
    padding: 25px 6px;
}

.flex-flow {
    width: 450px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
}

.flex-flow li picture {
    width: 100%;
}

}